Bug 525624 - [kn_IN][CodePoint] "U+0CBC" has error result.
Summary: [kn_IN][CodePoint] "U+0CBC" has error result.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pango
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 501417
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-25 06:27 UTC by A S Alam
Modified: 2013-07-03 00:54 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 501417
Environment:
Last Closed: 2009-12-28 07:36:18 UTC


Attachments (Terms of Use)

Description A S Alam 2009-09-25 06:27:22 UTC
Clone for Rawhide (Fedora 12) with following Package:
----
pango-1.26.0-1.fc12.x86_64
lohit-kannada-fonts-2.4.4-1.fc12.noarch
-----


+++ This bug was initially created as a clone of Bug #501417 +++

Created an attachment (id=344549)
0CBC.jpg

Description of problem:
When inputing "U+0CBC" in gedit, the results were wrong.

Version-Release number of selected component (if applicable):
pangomm-2.14.1-1.fc10.x86_64
pango-1.22.3-1.fc10.i386
pango-1.22.3-1.fc10.x86_64
pango-devel-1.22.3-1.fc10.x86_64

How reproducible:
Always

Steps to Reproduce:
1.Select "RAW CODE" in scim-bridge
2.Input "U+0CBC"in gedit.

Actual results:
U+0CBC  ಼ 
and is different from the correct image.

Expected results:
Please see the attachment: 0CBC.png

Comment 1 Bug Zapper 2009-11-18 12:15:35 UTC
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 A S Alam 2009-11-20 04:06:36 UTC
Tested with latest 12, still exist
pango-1.26.0-1.fc12
lohit-kannada-fonts-2.4.4-2.fc12

Comment 4 Parag Nemade 2009-12-21 06:23:15 UTC
looks fixed in pango-1.26.1

Comment 5 A S Alam 2009-12-28 07:36:18 UTC
it is fixed with following verison:
pango-1.26.1-1.fc143


Note You need to log in before you can comment on or make changes to this bug.